[submodule "lib/openzeppelin-contracts"]
	path = lib/openzeppelin-contracts
	url = https://github.com/OpenZeppelin/openzeppelin-contracts
[submodule "lib/openzeppelin-contracts-upgradeable"]
	path = lib/openzeppelin-contracts-upgradeable
	url = https://github.com/OpenZeppelin/openzeppelin-contracts-upgradeable
[submodule "lib/forge-std"]
	path = lib/forge-std
	url = https://github.com/foundry-rs/forge-std
[submodule "lib/dodo-contractV2"]
	path = lib/dodo-contractV2
	url = https://github.com/DODOEX/contractV2.git
[submodule "real-robinhood"]
	path = real-robinhood
	url = https://gitea.d-bis.org/d-bis/real-robinhood.git
